
							<table align="center" width="100%">
								<tr>
									<td align="center" width="25%">
										&nbsp;
									</td>
									<td align="center">
										<label style="cursor:default;">
											<font size="5" color="lightblue" face="Arial, Helvetica, sans-serif"><u>- gestion -</u></font>
										</label>
									</td>
									<td align="center" width="25%">
										&nbsp;
									</td>
								</tr>
							</table>

							<p>
							
							<?php
							
								if ( ( $_SESSION['SITE_ID'] != "00001_001" ) && ( $_SESSION['level'] >= 3 ) ) {
									include("./gestion_sondes_target.php") ;
								} ;

								if ( ( $_SESSION['SITE_ID'] != "00001_001" ) && ( $_SESSION['level'] >= 8 ) ) {
									include("./gestion_users_target.php") ;
								} ;

								if ( ( $_SESSION['SITE_ID'] != "00001_001" ) && ( $_SESSION['level'] >= 9 ) ) {
									include("./configure_one_site.php") ;
								} ;

								if ( ( $_SESSION['SITE_ID'] != "00001_001" ) && ( $_SESSION['level'] >= 9 ) ) {
									include("../M3/set_seuils_one_site.php") ;
								} ;

								if ( ( $_SESSION['level'] > 0 ) && ( $_SESSION['level'] < 90 ) ) {
									include("./manage_my_account.php") ;
								} ;

								if ( $_SESSION['user_type'] == "super_user" ) {
									include("./administration.php") ;
								} ;

							?>
							
							</p>

